/*
Theme Name: Maynard Marks
Description: Custom Theme for Maynard Marks - Requires Avada Theme to be installed.
Author: GWDesign
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media print {
body {background-color: #000000;}
#toTop {display:none;}
.fusion-footer-widget-column {float:left;width:210px;}
.panel-collapse {
height:auto;
display:block;
}
.mm_quicklinks {
display:none;
}

.mm_quicklinks:last-child {
display:block;
}
}

/* GWD Pagination */
.single-navigation a[rel=next]:after, .pagination-next:after, .woocommerce-pagination .next:after,
.single-navigation a[rel=prev]:before, .pagination-prev:before, .woocommerce-pagination .prev:before{
display:none;
}
.single-navigation a[rel=all] {
padding:0 10px;
font-size:32px;
}
.single-navigation a[rel=next] {
margin-left:0px;
}
.single-navigation {
font-size:40px;
height:auto;
line-height:40px;
padding:10px;
border:none;
margin-bottom: 20px; 
}
.single-navigation a {
color:#666666;
}
.single #recent-posts-3 .heading { display:none; }
.single #text-7 { margin-bottom:10px; }
.sidebar #text-7.widget a:hover h4 { color:#fdb813 !important;}

#wrapper .fusion-mobile-menu-icons a {
    font-size: 30px;
}
.forcefullwidth_wrapper_tp_banner {display:none; }



:target:before {
  content:"";
  display:block;
  height:180px; /* fixed header height*/
  margin:-180px 0 0; /* negative fixed header height */
}

.fusion-header { 
   border-top:solid 4px #fdb813; 
}	
#content .title-sep {
    border-top:1px solid #fdb813 !important;
    border-bottom:1px solid #fdb813 !important;
}
.fusion-header-sticky-height, .fusion-header.fusion-sticky-shadow {
height:129px !important;
}
.fusion-header.fusion-sticky-shadow {
background-image:none;
height:129px !important;
}
.fusion-header.fusion-sticky-shadow .fusion-standard-logo {
height:125px !important;
}
.fusion-header.fusion-sticky-shadow .fusion-logo {
margin:0px !important;
}
.fusion-header .fusion-logo {
width:340px !important;
height:125px !important;
}
.fusion-is-sticky .fusion-main-menu #main-menu li a, .fusion-is-sticky .fusion-main-menu, .fusion-is-sticky .fusion-main-menu > ul > li > a {
height:125px !important;
line-height:125px !important;
}

a.fusion-social-network-icon {
text-decoration:none;
}	
.chch-details {
margin-left:30px;
width:auto !important;
padding-right:100px !important;
}

.single #wrapper .fusion-main-menu > ul > li#menu-item-2396 > a,
.page-template-staff-profile-page #wrapper .fusion-main-menu > ul > li#menu-item-96 > a {
color:#fdb813 !important;
}


/*  MEGA MENU STYLES */

.mm-services .fusion-megamenu {
width:730px !important;
}

.mm-services .fusion-megamenu.submenu {
width:181px !important;
height:auto;
display:block;
}

.fusion-megamenu-wrapper .fusion-megamenu-title a, 
#sticky-nav .fusion-megamenu-wrapper .fusion-megamenu-title a {
height:30px !important;
display:block;
}
.fusion-megamenu-wrapper .fusion-megamenu-title {
padding-left:5px !important;
}
.mm-services .fusion-megamenu-wrapper .row, .mm-services .fusion-megamenu-wrapper, #sticky-nav ul .mm-services .fusion-megamenu-wrapper {
width:730px !important;

}
.mm-services .fusion-megamenu-wrapper .fusion-megamenu-holder, .mm-services .fusion-megamenu-wrapper .fusion-megamenu-holder {
width:730px !important;
}
.mm-services .fusion-megamenu-wrapper .fusion-megamenu ul, #sticky-nav ul .mm-services .fusion-megamenu-wrapper ul.fusion-megamenu ul {
margin-left:17px;
}
.mm-services .fusion-megamenu-wrapper .fusion-megamenu li, #sticky-nav ul .mm-services .fusion-megamenu-wrapper ul.fusion-megamenu li {
width:181px !important;
  float:left;
  display:block;
    }
    .fusion-megamenu-wrapper .fusion-megamenu li:last-child {
    border-right:none;
    }
    
    .mm-services .fusion-megamenu-wrapper ul.fusion-megamenu li ul {
    margin-top:5px;
    }
    
.mm-services .fusion-megamenu-wrapper ul.fusion-megamenu li.menu-item, #menu-item-1074 {
width:181px !important;
}
.mm-services .fusion-megamenu-wrapper ul.fusion-megamenu a {
padding-top:2px !important;
padding-bottom:2px !important;
}

.mm-services .fusion-megamenu-wrapper ul.fusion-megamenu li a, #sticky-nav ul .mm-services .fusion-megamenu-wrapper .fusion-megamenu li a {
display:block;
}

.mm-services .fusion-megamenu-wrapper .fusion-megamenu .fusion-megamenu-bullet, 
#sticky-nav ul .mm-services .fusion-megamenu-wrapper .fusion-megamenu .fusion-megamenu-bullet {
  list-style-position: outside !important;
  margin-left: -17px;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
padding:5px 10px 20px 5px;
}

.fusion-megamenu-wrapper li > a, 
.fusion-megamenu-wrapper .fusion-megamenu-submenu li > a, 
#sticky-nav .fusion-megamenu-wrapper li > a, 
#sticky-nav .fusion-megamenu-wrapper .fusion-megamenu-submenu li > a
{
width:141px;
padding:0px 5px !important;
}

#sticky-nav .fusion-megamenu-wrapper .fusion-megamenu-title a {
  padding: 0 !important;
  }
  
#sticky-nav li.current-menu-ancestor > a {
border-color:#ffffff !important;
}

/*  FOOTER STYLES */

.fusion-social-links-footer p {
	padding: 0;
	margin: 0;
	display:inline-block;
	line-height:30px;
	color:#fff;
	padding-top:11px;
	padding-right:10px;
	font-size: 18px;
}

.fusion-social-links-footer {
	text-align:center !important;
}

.fusion-social-links-footer .fusion-social-networks {
	position:absolute !important;
	display:inline-block !important;
}

.fusion-footer-widget-area {
	border:none;
}

#social-icons-footer {
	background-color:#fdb813;
}

#social-icons-footer .fusion-footer-widget-area {
	background-color:transparent;
	padding: 10px 0 10px 0;
}

#social-icons-footer .fusion-social-links-footer {
	display: block;
	width:100%;
}

.fusion-footer-widget-area  .floatright {
	width:140px;
	float:right;
}
.fusion-footer-widget-area  .floatright img {
	margin-bottom:5px;
}

.fusion-footer-widget-area  .footerspace { 
     margin-bottom:20px; 
     height:45px; 
}
.fusion-footer-widget-area  .logospace { 
     margin-bottom:20px; 
     height:5px; 
}
.fusion-footer-widget-area  .footerlogo {
     margin-bottom:20px;
     height:45px; 
}
.fusion-footer-widget-area .widget_text {
font-size:13px;
}
.fusion-footer-widget-area a {
text-decoration:underline;
}


.fusion-footer-widget-area .avada-row .fusion-columns {
margin: 0 -0px;
}

#text-4 .floatright {
margin:0px auto;
text-align:center;
}

#footerlogos {
	padding: 20px 0;
	border-top: 1px solid #ededed;
}

@media only screen and (max-width: 640px) {
.represent ul.fusion-column.fusion-one-half {
margin-bottom:-10px !important;
}
.represent ul.fusion-column.fusion-one-half.last  {
margin-bottom: 20px !important;
}
}

/*  END FOOTER STYLES */


/* Slider in Post Styles */

#content .post-content .rev_slider_wrapper {
margin-bottom:40px !important;
}
#content .post-content .rev_slider_wrapper .shadow-left, #content .post-content .rev_slider_wrapper .shadow-right {
display:none;
}

.avada-skin-rev {
    border-top: none !important;
    border-bottom: 6px solid #fdb813 !important;
}

.tp-bullets.simplebullets.round .bullet {
background-image: url(images/bullet.png)  !important;
}

/* PEOPLE PAGES SYTLES */

#peoplepage h3 {
font-weight:normal !important;
}

#peoplepage #sidebar .heading h3 {
margin-top:4px;
margin-bottom:12px;
}

#peoplepage .fusion-title.title {
margin-bottom:10px;
}

#staff_info h3 {
color:#fdb813 !important;
font-size:20px !important;
margin-bottom:5px;
}
#staff_info {
font-size:14px !important;
}

/* DIVIDER TABS */
.tab-holder #tabs.tabs li a {
font-size: 11px !important;
}

.tab-holder .tabs li.active a {
    border-top:3px solid #fdb813 !important;
}
.tab_morelink {
float:right;
margin-right:25px;
}

.fusion-tabs .tab-pane {
height:180px;
}

.fusion-tabs {
margin-bottom:0px;
}
#staff_info .fontawesome-icon.small.circle-yes {
  width: 20px;
  height: 20px;
}
#staff_info {
  line-height: 26px;
}
/* END DIVIDER TABS */

.post-content a:hover {
color: #fdb813 !important;
}

/* NAVIGATION */
#nav{
    float:right;
    font:14px/16px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
    z-index: 99999
}
#nav ul{
    list-style:none;
    margin:0;
    padding:0;
}
#nav ul li{
    float:left;
    padding: 25px 35px 0 0;
    margin: 0;
}
#header #nav ul a{
    display:block;
    height:103px;
    line-height:103px;
    border-top:3px solid transparent !important;
}

#nav ul li{
    position:relative;
}

#sticky-nav li.current-menu-item a {
border-top:0px solid transparent !important;
padding-top:3px !important;
}
#sticky-nav ul li a:hover  {
border-top:0px solid transparent !important;
padding-top:3px !important;
}
#sticky-nav ul li ul li a:hover  {
padding-top:7px !important;
}



/* END NAVIGATION */

/* MISC STYLES */
.cta {
display:block;
margin-bottom:20px;
padding:20px;
background-color:#f6f6f6;
}

.represent {
display:block;
clear:both;
}
/* SIDEBAR CUSTOM MENUS */
#sidebar #menu-chinese-sector-submenu.menu, 
#sidebar #menu-chinese-disciplines-submenu.menu, 
#sidebar #menu-services-submenu.menu, 
#sidebar #menu-sectors-submenu.menu, 
#sidebar #menu-about-us-submenu.menu, 
#sidebar #menu-asbestos-assessors-submenu.menu, 
#sidebar #menu-meet-our-team-submenu.menu, 
#sidebar #menu-building-surveyors-submenu.menu, 
#sidebar #menu-architects-submenu.menu, 
#sidebar #menu-disciplines-submenu.menu, 
#sidebar #menu-project-managers-submenu.menu,
#sidebar #menu-quantity-surveyors-submenu.menu,
#sidebar #menu-careers-submenu.menu,
#sidebar #menu-environmental-consultants-submenu.menu {
border-top:1px solid  #e0dede;
border-right:1px solid  #e0dede; 
background: #ffffff;
background: -moz-linear-gradient(left, #ffffff 0%, #f7f9f9 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#f7f9f9));
background: -webkit-linear-gradient(left, #ffffff 0%,#f7f9f9 100%);
background: -o-linear-gradient(left, #ffffff 0%,#f7f9f9 100%);
background: -ms-linear-gradient(left, #ffffff 0%,#f7f9f9 100%);
background: linear-gradient(to right, #ffffff 0%,#f7f9f9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f9f9',GradientType=1 );
}
#sidebar #menu-chinese-sector-submenu.menu li a:before, #sidebar #menu-chinese-disciplines-submenu.menu li a:before, #sidebar .widget_nav_menu li a:before, #sidebar .widget_categories li a:before,
#sidebar .widget .recentcomments:before,#sidebar .widget_recent_entries li a:before,
#sidebar .widget_archive li a:before,#sidebar .widget_pages li a:before,
#sidebar .widget_links li a:before,.side-nav .arrow:after,
.woocommerce-tabs .tabs a:hover .arrow:after,.woocommerce-tabs .tabs li.active a .arrow:after,
.widget_layered_nav li a:before,.widget_product_categories li a:before {
    font-family: FontAwesome !important;
    content:'';
    font-size:8px;
    padding-right:0px;
}
#sidebar #menu-chinese-sector-submenu.menu li, #sidebar .widget_nav_menu li {
list-style-type:none;
padding: 10px 10px 10px 12px;
border-bottom: 1px solid #e7e6e6;
}
#sidebar .widget_nav_menu ul {
padding-left:0px;
}
#sidebar #menu-chinese-sector-submenu.menu li.current-menu-item, 
#sidebar #menu-chinese-disciplines-submenu.menu li.current-menu-item, 
#sidebar #menu-services-submenu.menu li.current-menu-item, 
#sidebar #menu-sectors-submenu.menu li.current-menu-item, 
#sidebar #menu-about-us-submenu.menu li.current-menu-item, 
#sidebar #menu-meet-our-team-submenu.menu li.current-menu-item, 
#sidebar #menu-careers-submenu.menu li.current-menu-item, 
#sidebar #menu-asbestos-assessors-submenu.menu li.current-page-ancestor,  
#sidebar #menu-meet-our-team-submenu.menu li.current-page-ancestor, 
#sidebar #menu-architects-submenu.menu li.current-page-ancestor, 
#sidebar #menu-disciplines-submenu.menu li.current-page-ancestor, 
#sidebar #menu-project-managers-submenu.menu li.current-page-ancestor,
#sidebar #menu-quantity-surveyors-submenu.menu li.current-page-ancestor,
#sidebar #menu-careers-submenu.menu li.current-page-ancestor {
background: #ffffff !important;
border-right:solid 4px #fdb813;
} 
#sidebar #menu-services-submenu.menu li a, #sidebar #menu-chinese-sector-submenu.menu li a, #sidebar #menu-chinese-disciplines-submenu.menu li a, #sidebar #menu-sectors-submenu.menu li a, 
#sidebar #menu-about-us-submenu.menu li a, #sidebar #menu-meet-our-team-submenu.menu li a, 
#sidebar #menu-asbestos-assessors-submenu.menu li a, #sidebar #menu-building-surveyors-submenu.menu li a, #sidebar #menu-architects-submenu.menu li a, 
#sidebar #menu-disciplines-submenu.menu li a, #sidebar #menu-project-managers-submenu.menu li a, #sidebar #menu-quantity-surveyors-submenu.menu li a, #sidebar #menu-careers-submenu.menu li a, #sidebar #menu-environmental-consultants-submenu.menu li a {
font-size:13px !important;
}
#sidebar .widget .heading h4, #sidebar .widget .heading h3  {
color:#fdb813 !important;
font-weight:300;
}


.person-qualifications, .person-quals {
font-size:11px;
line-height:1.5;
width:200px;
display:block;
}
.person-title {
width:auto;
display:block;
}
.fusion-person {
	text-align: left !important;
}

.fusion-person .person-desc {
    margin-top: 5px;
}
/* END SIDEBAR CUSTOM MENUS */

#content div.hentry div.image {
margin-bottom:26px;
}

/* EXPERTISE PAGE LAYOUT */

.expertise .fusion-one-half {
	width:100% !important;
	margin-bottom:0 !important;
}

.expertise .fusion-checklist {
	margin:5px 0 0;
}

.expertise ul ul.children {
	padding-top: 10px;
	list-style-type: none;
}

/* SERVICES PAGE ADJUSTMENT */ 
.servicelist ul.children {
	padding-left: 0;
    list-style: none;
    margin-left: -30px;
    padding-top: 10px;
}

@media only screen and (max-width: 800px) {

     .footer-area .avada-row .footerspace { 
          margin-bottom:0px; 
          height:0px; 
     }
     .fusion-columns .fusion-column {
     margin:0px !important;
     }
     .fusion-footer-widget-area  .footerspace { 
     margin-bottom:20px; 
     height:5px; 
	}
	.fusion-footer-widget-area  .logospace { 
     margin-bottom:0px; 
     height:5px; 
	}
	
	.fusion-social-networks-wrapper {
		position:absolute;
		top:19px;
	}

.fusion-social-networks {
float:none !important;
}
	
.floatright {
float:none !important;
width:100% !important;
}

.forcefullwidth_wrapper_tp_banner { display:block; }     

.fusion-tabs .tab-pane {
    height: auto;
}
     }
     
     
.footer-area .avada-row .floatright { 
     float:left;
width:100%;
}
.footer-area .avada-row .floatright img {
     margin-bottom:5px;
margin-right:10px;
display:inline-block;
}
.footer-area .columns .col {
padding:0px;
}

.transbutton {
padding:10px;
border: solid 2px #ffffff;
}


.spaced-out li {
margin-bottom:5px; }


/* Chinese site Additions */

.cn-gwd-footer {
border-top: 12px solid #fdb813; }

.cn-gwd-footer .footerspace {
    margin-bottom: 20px;
    height: 45px;
}
.cn-gwd-footer .logospace {
    margin-bottom: 20px;
    height: 5px;
}
.cn-gwd-footer .footerlogo {
    margin-bottom: 20px;
    height: 45px;
}

.language-bar {
font-family: Hind, Helvetica, Sans-serif;
position:relative;
margin-top:0px;
top:0px;
z-index: 99999;
width:100%;
max-width:940px;
text-align:right;
height:0px;
overflow: visible;
}
.language-bar a {
position:absolute;
right:0px;
padding:5px 12px 2px 12px;
background-color: #fdb813;
border-radius: 0px 0px 5px 5px;
margin-right:15px;

}
.language-bar a:hover {
color:#ffffff;
}

.fusion-checklist .icon-wrapper.circle-no {
background-color:#fdb813;
font-size:11.44px;
height:22.1px;
width:22.1px;
margin-right:9.1px;
}

/* Home testimonials spacing */
.fusion-testimonials.classic.fusion-testimonials-1 {
    margin-bottom: 30px !important;
}	
	
@media only screen and (min-width: 800px) {

.cn-gwd-fusion-tabs .nav .tab-link {
min-height:70px;
}
.language-bar a {
margin-right:15px;
}
.fusion-social-networks {
float:none;
}
}